# SKILL.md

Find our **SKILL.md** on Github: <https://github.com/BitconBalanceAPI/bitcoin-balance-api-skill>

## Github CLI

Install the **SKILL.md** from the Github CLI:

```
gh skill install BitconBalanceAPI/bitcoin-balance-api-skill
```

For more agent support check the [official documentation](https://github.blog/changelog/2026-04-16-manage-agent-skills-with-github-cli/#supported-agent-hosts).

### Cursor Integration Example

```
% gh skill install BitconBalanceAPI/bitcoin-balance-api-skill --agent cursor
Using ref v1.0.0 (7f780695)
? Select skill(s) to install: bitcoin-balance-api-skill - Looks up confirmed Bitcoin mainnet address balances, batch balances, and UTXOs via the Bitcoin Balance API (MCP streamable HTTP or REST at api.bitcoin-balance-api.com). U...

! Skills are not verified by GitHub and may contain prompt injections, hidden instructions, or malicious scripts. Always review skill contents before use.

? Installation scope: Global: install in home directory (available everywhere)
✓ Installed bitcoin-balance-api-skill (from BitconBalanceAPI/bitcoin-balance-api-skill@v1.0.0) in ~/.cursor/skills

  bitcoin-balance-api-skill/
  ├── SKILL.md
  └── references/
      └── INTEGRATION.md

! Skills may contain prompt injections or malicious scripts.
  Review installed content before use:

    gh skill preview BitconBalanceAPI/bitcoin-balance-api-skill bitcoin-balance-api-skill@7f780695dccfdcdd0c480fcbf1f3e177e21ffdd0

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bitcoin-balance-api.com/endpoints/skill-md.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
